{
"update_url": "https://clients2.google.com/service/update2/crx",

  "manifest_version": 3,
  "name": "WhaBoost CRM para WhatsApp",
  "version": "7.4.2.13",
  "description": "Gestão de Convesas, Painel Kanban, IA, ChatBot 24hs, Funil de Vendas, Disparo em Massa, Follow-Up e mais...",
  "background": {
    "service_worker": "background.js"
  },
  "action": {
    "default_icon": "label/icons/icon.png"
  },
  "icons": {
    "128": "label/icons/icon.png"
  },
  "content_scripts": [
    {
      "matches": [
        "https://web.whatsapp.com/*"
      ],
      "js": [
        "content/index.js"
      ],
      "css": [
        "label/css/label.css",
        "content/assets/css/style.css",
        "content.css"
      ]
    }
  ],
  "web_accessible_resources": [
    {
      "matches": [
        "https://web.whatsapp.com/*"
      ],
      "resources": [
        "*.js",
        "*.css",
        "*.png",
        "*.mp3",
        ".ttf",
        "label/*.json",
        "label/*.png"
      ]
    }
  ],
  "permissions": [
    "unlimitedStorage",
    "storage",
    "alarms",
    "tabs"
  ]
}